.css_login_label, .css_login_label span{ }
.css_login_label span  span{line-height:1.5;}
.css_login_line, .css_login_line >span{ }
.css_login_line span  span{line-height:1.5;}
.css_login_obj, .css_login_obj span{ }
.css_login_obj span  span{line-height:1.5;}
.css_pswd_label, .css_pswd_label span{ }
.css_pswd_label span  span{line-height:1.5;}
.css_pswd_line, .css_pswd_line >span{ }
.css_pswd_line span  span{line-height:1.5;}
.css_pswd_obj, .css_pswd_obj span{ }
.css_pswd_obj span  span{line-height:1.5;}
.css_aplicacion_label, .css_aplicacion_label span{ }
.css_aplicacion_label span  span{line-height:1.5;}
.css_aplicacion_line, .css_aplicacion_line >span{ }
.css_aplicacion_line span  span{line-height:1.5;}
.css_aplicacion_obj, .css_aplicacion_obj span{ }
.css_aplicacion_obj span  span{line-height:1.5;}
.css_anio_label, .css_anio_label span{ }
.css_anio_label span  span{line-height:1.5;}
.css_anio_line, .css_anio_line >span{ }
.css_anio_line span  span{line-height:1.5;}
.css_anio_obj, .css_anio_obj span{ }
.css_anio_obj span  span{line-height:1.5;}
